
* {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	scrollbar-face-color: #000000;
	scrollbar-track-color: #B6B6B6;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #B6B6B6;
	scrollbar-arrow-color: #757575;
	scrollbar-shadow-color: #000000;
	scrollbar-darkshadow-color: #B6B6B6;
	background: url('layout/bg.jpg') repeat-x;
	margin: 0 auto;
	font-size: 7.5pt;
	font-family: trebuchet ms, arial;
	text-align: left;
}

#wrap {
	width: 600px;
	margin: 0 auto;
	float: left;
	text-align: left;
}

#top {
	background: url('layout/main.jpg') no-repeat top;
	height: 425px;
}

#topup {
	margin: -60px 0 0 0;
}

#content {
	float: left;
	text-align: justify;
	width: 365px;
	color: #000000;
	font-size: 7.5pt;
	font-family: trebuchet ms, arial;
	line-height: 11px;
	letter-spacing: 1px;	
	margin: -85px 0 0 0;
}

html>body #content {
	margin: -85px 0 0 0;
}

#conpadding {
	padding: 0 0 0 5px;
}

#content p {
	margin: 10px 0 0 0;
}

#navi {
	width: 203px;
	float: right;
	margin: -322px 0 0 0;
	text-align: right;
}

#navipadding {
	margin: 0 0 0 0;
}

a.one:link, a.one:active, a.one:visited {
	display: block;
	line-height:18px;
	letter-spacing:1px; 
	color: #FFFFFF; 
	text-decoration:none; 
	height: 18px; 
	width: 100%; 
	text-align: center; 
	background-color: #444444;
	margin: 0 0 -7pt 0;
}

a.one:hover {
	display: block;
	line-height:18px;
	color: #000000; 
	text-decoration:none; 
	height: 18px; 
	width: 100%; 
	text-align: center; 
	background-color: #666666;
	margin: 0 0 -7pt 0;
}

.box {
	font-family: trebuchet ms; 
	font-size: 7.5pt; 
	color: #333333; 
	font-weight: normal; 
	width: 100%; 
	background-color: #A6A6A6; 
	text-align: justify; 
	border: 0;
	margin: 0 0 0 0;
	line-height: 11px;
	letter-spacing: 1px;
}

.head {
	background: #000000 url('layout/bghead.jpg');
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16pt;
	font-family: century gothic, trebuchet ms;
	letter-spacing: 1px;
	font-style: italic;
	color: #DADADA;
	padding: 8px 0 8px 5px;
	margin: 10px 0 5px 0;
}

.navhead {
	background: #000000 url('layout/bghead.jpg') top right;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16pt;
	font-family: century gothic, trebuchet ms;
	letter-spacing: 1px;
	font-style: italic;
	color: #DADADA;
	margin: 0 0 1px 0;
}

#iefix {
	margin: 0;
	font-size: 0;
}

b {
	color: #DADADA;
}

i {
	color: #EEEEEE;
}

a:link, a:visited, a:active {
	font-weight: normal;
	color: #757575;
	text-decoration: none;
}

a:hover {
	color: #474747;
}

div.avatar { 
	background-color: #CCCCCC; 
	width: 100px; 
	float: left; 
	padding: 6px 6px 6px 6px; 
	margin: 0 2px 2px 2px;
}

#footer {
	background: url('layout/bgbottom.gif') top left no-repeat;
	width: 378px;
	height: 112px;
	color: #000000;
	font-weight: bold;
	font-size: 10pt;
	font-family: century gothic, trebuchet ms;
	text-transform: uppercase;
	text-align: right;
	clear: both;
}

#footer a {
	font-weight: bold;
}

#footertext {
	padding: 38px 50px 0 0;
}